﻿body.racing {
    background-image: url(/images/bg_racing.png);
}

body.racing-fade {
    background-image: url(/images/bg_racing_fade.png);
}

.extraBG.racing {
    background: transparent url(/images/pages/19_img_1.png?v=3) no-repeat scroll center top;
}

.end {
    margin-right: 0 !important;
}

.breadCrumbs {
    list-style-type: none;
    margin: 0;
    padding: 11px 0 0 0;
    height: 27px;
    font-size: 1.2em;
    border-top: 1px solid #e7f0f9;
    border-bottom: 1px solid #e7f0f9;
}

    .breadCrumbs li {
        float: left;
        padding: 0 20px 0 0;
    }

        .breadCrumbs li a {
            color: #001b39;
        }

        .breadCrumbs li span {
            color: #0a4498;
            font-weight: 700;
        }

        .breadCrumbs li a:hover {
            color: #EC1B2C;
        }

a.shareLink {
    display: block;
    height: 15px;
    width: 16px;
    background: url(/images/social_icons.png) no-repeat scroll 0 0;
    margin: 14px 20px 0 0;
}

    a.shareLink:hover {
        opacity: 0.8;
    }

    a.shareLink span {
        position: absolute;
        left: -999em;
    }

    a.shareLink.facebook {
        background-position: -22px 0;
    }

    a.shareLink.pinterest {
        background-position: -42px 0;
    }

    a.shareLink span {
        position: absolute;
        left: -999em;
    }

.landingContent {
    width: 465px;
    float: left;
    font-size: 1.2em;
    padding: 50px 40px 40px 0;
}

    .landingContent.centreSearch.de-AT {
        width: 420px;
        padding-right: 0;
    }

    .landingContent.racing {
        width: 315px;
    }

    .landingContent h1 {
        padding-bottom: 25px;
    }

    .landingContent h2 {
        font-weight: 600;
        color: #ec5b25;
        font-size: 20px;
        padding-bottom: 10px;
    }

    .landingContent h1 span {
        display: block;
        font-size: 0.4em;
    }

.clearer.midline {
    position: relative;
    border-top: 1px solid #e7f0f9;
    height: 30px;
}

.lozengeTitle {
    position: absolute;
    top: -20px;
    display: inline-block;
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding: 8px 74px 8px 26px;
    color: #ec5b25;
    font-size: 1.7em;
    font-weight: 400;
    background: white url(/images/rightarrow.png) no-repeat scroll right 10px;
}

.landingTopRight {
    width: 450px;
    float: right;
    padding-top: 40px;
}

    .landingTopRight iframe {
        margin-bottom: 30px;
    }

.imgRight {
    float: right;
    width: 450px;
    margin-top: 40px;
    margin-bottom: 30px;
}

iframe.imgRight {
    margin: 60px 0 0 0;
}

.imgMain {
    margin-bottom: 30px;
}

.subSectionBox {
    float: left;
    width: 300px;
    background: #010c51 url(/images/subsectionbox_bot.png) no-repeat scroll bottom;
    color: white;
    margin: 10px 30px 30px 0;
    padding-bottom: 16px;
}

    .subSectionBox.start {
        clear: left;
    }

    .subSectionBox.vacancies {
        width: 455px;
        background: #0A4599 url(/images/widearrow_reversed.png) no-repeat scroll bottom;
    }

    .subSectionBox.fr-BE.register-apply p {
        height: 45px;
    }

    .subSectionBox h2 {
        padding: 0;
        font-size: 1.6em;
        line-height: 1em;
        font-weight: 700;
    }

        .subSectionBox h2.long {
            font-size: 1.35em;
        }

        .subSectionBox h2 a {
            padding: 17px 30px 15px 15px;
            display: block;
            color: white;
            background: #0a4599 url(/images/subsectionbox_icon.png) no-repeat scroll 260px 14px;
        }

    .subSectionBox.vacancies h2 a {
        background-position: 420px center;
    }

    .subSectionBox p {
        font-size: 1.1em;
        height: 61px;
        padding: 15px 10px 0 15px;
    }

    .subSectionBox.vacancies p {
        background-color: #010c51;
    }

    .subSectionBox.courses-available p {
        height: 110px;
    }

    .subSectionBox img {
        display: block;
    }

.smallSectionBox {
    display: block;
    float: left;
    width: 209px;
    height: 41px;
    padding: 14px 0 0 12px;
    color: white;
    margin: 20px 25px 15px 0;
    font-size: 1.4em;
    font-weight: 700;
    background: transparent url(/images/smallbox_bg.png) no-repeat scroll bottom;
}

    .smallSectionBox.nl-NL, .smallSectionBox.nl-BE {
        margin-right: 45px !important;
        margin-left: 45px;
    }


.subSectionBoxStyle2 {
    position: relative;
    float: left;
    width: 328px;
    height: 230px;
    color: white;
    margin: 10px 28px 20px 0;
    background-position: center bottom;
    background-repeat: no-repeat;
}

    .subSectionBoxStyle2.calendar {
        width: 248px;
        margin-right: 0;
        float: left;
    }

    .subSectionBoxStyle2.gallery {
        height: 265px;
        background-position: center 16px;
    }

    .subSectionBoxStyle2 h2 {
        padding: 0;
        font-size: 1.6em;
        line-height: 1em;
    }

        .subSectionBoxStyle2 h2 a {
            height: 29px;
            padding: 11px 0 0 0;
            display: block;
            color: white;
            text-align: center;
            background-repeat: no-repeat;
            background-position: 0 0;
        }

        .subSectionBoxStyle2 h2.blueBg a {
            background-image: url(/images/subsectionbox2_title_blue.png);
        }

        .subSectionBoxStyle2 h2.dkBlueBg a {
            background-image: url(/images/subsectionbox2_title_dkblue.png);
        }

        .subSectionBoxStyle2 h2.orangeBg a {
            background-image: url(/images/subsectionbox2_title_orange.png);
        }

img.botArrow {
    position: absolute;
    bottom: 0;
}

.subSectionBoxStyle3 {
    position: relative;
    float: left;
    width: 455px;
    min-height: 290px;
    margin: 30px 49px 20px 0;
    background-position: right bottom;
    background-repeat: no-repeat;
    font-size: 1.2em;
}

    .subSectionBoxStyle3.psSwitch {
        float: right;
        margin-right: 0;
        margin-left: 49px;
    }

        .subSectionBoxStyle3.psSwitch.end {
            float: right;
            margin-right: 0;
            margin-left: 0;
        }

    .subSectionBoxStyle3 h2 {
        padding: 0;
        font-size: 2.3em;
        line-height: 1em;
    }

        .subSectionBoxStyle3 h2 a {
            height: 70px;
            padding: 16px 0 0 20px;
            display: block;
            color: white;
            background-repeat: no-repeat;
            background-position: 0 0;
            background-image: url(/images/subsectionbox3_title_blue.png);
        }

    .subSectionBoxStyle3 p {
        width: 200px;
        min-height: 80px;
        padding: 10px 0 0 25px;
    }

    .subSectionBoxStyle3 img {
        display: block;
    }

    .subSectionBoxStyle3 p a {
        color: #ec5b25;
    }

        .subSectionBoxStyle3 p a:hover {
            color: #0A4599;
        }

    .subSectionBoxStyle3 .selectricWrapper {
        margin: 15px 0 0 22px;
    }

    .subSectionBoxStyle3 .shareLinks {
        margin: 16px 0 0 24px;
    }

    .subSectionBoxStyle3 .imgOver {
        position: absolute;
        bottom: 0;
        right: 10px;
    }

    .subSectionBoxStyle3 img.png {
        position: relative;
    }

    .subSectionBoxStyle3 div.backImg {
        position: absolute;
        top: 20px;
        right: 0;
        z-index: -100;
        background-position: 0 0;
        background-repeat: no-repeat;
        width: 243px;
        height: 265px;
    }

.bigImgLink {
    display: block;
    float: left;
}

.botBox {
    font-size: 1.2em;
    color: #001b39;
    width: 455px;
    min-height: 315px;
    margin-bottom: 20px;
    float: left;
    background: transparent url(/images/botbox_arrowbg.png) no-repeat scroll center bottom;
}

    .botBox.shorter {
        height: 170px;
    }

    .botBox.nextSteps, .botBox.newsletterLatest {
        margin-right: 50px;
    }

        .botBox.nextSteps .textBoxRounded textarea {
            width: 270px;
            height: 40px;
        }

        .botBox.nextSteps .textBoxRounded input {
            width: 175px;
        }

        .botBox.nextSteps .submitLink {
            display: block;
            float: right;
            padding: 28px 15px 0 0;
            font-size: 1.4em;
            font-weight: bold;
        }

            .botBox.nextSteps .submitLink span {
                color: #ec5b25;
            }

    .botBox h2 {
        color: #ec5b25 !important;
        font-size: 2.4em !important;
        border-bottom: 3px solid #c4d2e6;
        padding: 0 0 13px 0;
        margin-bottom: 13px;
    }

    .botBox.newsletterLatest p a {
        font-size: 1.3em;
    }

p.callus {
    padding-top: 14px;
    font-size: 1.4em;
}

    p.callus.fr-BE {
        font-size: 1.3em;
    }

    p.callus span {
        color: #ec5b25;
        font-size: 1.4em;
        font-weight: 600;
    }

.botBox.latestNews div.txt {
    float: left;
    width: 200px;
}

.botBox.latestNews h3 {
    font-size: 1.2em;
    font-weight: bold;
}

.botBox.latestNews img {
    float: right;
    width: 235px;
}

.botBox .charityLink {
    font-size: 1.5em;
    font-weight: bold;
}

    .botBox .charityLink span {
        color: #ec5b25;
    }

    .botBox .charityLink:hover span {
        color: #0a4498;
    }

.tierWideTop {
    font-size: 1.2em;
    padding: 15px 0;
}

    .tierWideTop h2 {
        font-size: 2.2em;
        color: #ec5b25;
        padding-bottom: 10px;
    }

    .tierWideTop h1 {
        font-weight: 600;
        color: #ec5b25;
        font-size: 3em;
    }

    .tierWideTop div {
        float: right;
        width: 500px;
        padding-top: 15px;
    }

.linedList {
    list-style-type: none;
    margin: 0;
    padding: 0 30px 15px 0;
}

ol.linedList {
    list-style-type: decimal;
}

.linedList li {
    margin: 0;
    padding: 12px 0;
    border-bottom: 1px solid #c4d2e6;
}

    .linedList li ul li:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

ol.linedList li {
    margin: 0 0 0 12px;
}


/* Racing */

.racingNewsBox {
    float: left;
    width: 604px;
    height: 265px;
    padding: 10px 0 0 0;
    background: transparent url(/images/widearrow_orange.png) no-repeat scroll center bottom;
}

    .racingNewsBox div.txt {
        float: left;
        width: 220px;
        padding: 0 0 0 35px;
        font-size: 1.1em;
    }

        .racingNewsBox div.txt h2 a {
            color: #001b39;
        }

    .racingNewsBox a.newsImage img {
        float: left;
        width: 329px;
        height: 238px;
    }

.raceCal {
    float: left;
    width: 212px;
}

.raceScrollPanel {
    width: 212px;
    color: #001B39;
    text-align: center;
    padding: 10px 0 0 0;
}

    .raceScrollPanel img {
        margin-bottom: 10px;
    }

    .raceScrollPanel h3 {
        color: #0A4498;
        padding: 0 0 5px 0;
        font-size: 2em;
        font-weight: bold;
    }

    .raceScrollPanel p {
        font-size: 1.3em;
    }

        .raceScrollPanel p strong {
            color: #ec5b25;
        }

.prevRace, .nextRace {
    float: left;
    cursor: pointer;
    margin-top: 77px;
}

.calendar .moreLink {
    font-weight: bold;
    font-size: 1.4em;
}

    .calendar .moreLink span {
        color: #EC5C25;
    }

    .calendar .moreLink:hover, .calendar .moreLink:hover span {
        color: #0A4599;
    }

.topContentStrip {
    border-bottom: 1px solid #e2e9f3;
    padding: 25px 0 12px 0;
    font-size: 1.2em;
}

    .topContentStrip h1 {
        width: 405px;
        float: left;
        font-size: 3.2em;
    }

    .topContentStrip p {
        width: 555px;
        float: left;
    }

.subSectionBoxStyle3 p.racingAbout {
    border-top: 1px solid #0A4599;
    padding: 20px 0 30px 0;
    width: auto;
}

ul.raceList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ul.raceList li {
        margin: 0;
        padding: 0;
        font-size: 1.2em;
        padding-top: 5px;
    }

        ul.raceList li div strong {
            color: #0A4498;
        }

        ul.raceList li div {
            float: left;
            width: 208px;
            height: 62px;
            margin-right: 33px;
            border-bottom: 2px solid #e9eef6;
            padding-top: 22px;
        }

            ul.raceList li div.raceLocation {
                width: 340px;
                height: 69px;
                margin-right: 0;
                padding-top: 15px;
            }

        ul.raceList li img {
            float: right;
            padding-bottom: 5px;
            margin: 10px 18px 0 0;
            border-bottom: 2px solid #e9eef6;
        }

.raceHeader {
    width: 224px;
    height: 48px;
    padding: 10px 0 0 0;
    margin-right: 10px;
    float: left;
    background: transparent url(/images/orangeheader_sm.png) no-repeat scroll left top;
    color: white;
    font-size: 1.4em;
    font-weight: 300;
    text-align: center;
}

    .raceHeader.w {
        width: 470px;
        margin: 0 0 0 10px;
        background-image: url(/images/orangeheader_w.png);
    }


ul.merchandise {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ul.merchandise li.merchItem {
        margin: 0;
        padding: 0;
        float: left;
        width: 222px;
        height: 400px;
        line-height: 1.3em;
        margin-right: 24px;
    }

        ul.merchandise li.merchItem.end {
            margin-right: 0;
        }

        ul.merchandise li.merchItem a.image {
            display: block;
            width: 222px;
            height: 6px;
            padding-top: 209px;
            background-repeat: no-repeat;
            background-position: center top;
            margin-bottom: 10px;
        }

            ul.merchandise li.merchItem a.image img {
                display: block;
            }

        ul.merchandise li.merchItem strong {
            font-size: 1.2em;
            color: #0A4498;
        }

            ul.merchandise li.merchItem strong.price {
                color: #EC1A2C;
            }

        ul.merchandise li.merchItem .selectricWrapper {
            margin-top: 7px;
        }

.racingBoxImg {
    display: block;
    width: 450px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}


/* Racing gallery */

.galImage {
    position: relative;
    float: left;
    width: 300px;
    margin: 20px 30px 10px 0;
}

    .galImage img.galThumb {
        display: block;
    }

    .galImage img.picBot {
        position: absolute;
        bottom: 0;
        left: 0
    }


/* Service Centres */

.tierLeftCol h1.serviceCentresTitle span {
    color: #0a4498;
    font-weight: 300;
    padding-bottom: 15px;
    font-size: 32px;
}

.landingContent.centreSearch h2 {
    font-size: 1.5em;
}

.landingContent.centreSearch .textBoxRounded input {
    width: 250px;
}

.locationSearchButton {
    clear: both;
    width: 275px;
    font-size: 1.7em;
    padding: 20px 0 25px 0;
    text-align: center;
    font-weight: 600;
    background: transparent url(/images/orangearrow_275.png) no-repeat scroll center bottom;
}

#map {
    margin: 20px 0;
}

.areaBox {
    float: left;
    width: 206px;
    height: 87px;
    background: transparent url(/images/areabox_bg.png) no-repeat scroll 0 0;
    color: white;
    margin: 0 25px 25px 0;
    padding: 15px 0 0 15px;
}

    .areaBox h3 {
        font-size: 1.65em;
        font-weight: bold;
        padding-bottom: 12px;
        background: transparent url(/images/subsectionbox_icon_sm.png) no-repeat scroll 176px 2px;
    }

        .areaBox h3 a {
            display: block;
            color: white;
        }

.tierLeftCol {
    width: 510px;
    padding: 25px 0;
    font-size: 1.2em;
}

    .tierLeftCol.fullWidth {
        width: 100%;
    }

    /*.tierLeftCol h1 {
        color: #ec5b25;
        font-size: 2.1em;
        padding-bottom: 12px;
        border-bottom: 7px solid #0a4498;
        margin-bottom: 18px;
    }*/

.tierHeader {
    color: #ec5b25;
    font-size: 2.6em;
    padding-bottom: 12px;
    border-bottom: 7px solid #0a4498;
    margin-bottom: 0;
    padding-top: 10px;
}

.tierLeftCol h1 {
    color: #0a4498;
    font-weight: 700;
    font-size: 2.8em;
}

.tierLeftCol.fullWidth h1 {
    border-bottom: 1px solid #C9D6E8;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

.tierLeftCol h1 span {
    display: block;
    color: #ec5b25;
    font-weight: 700;
    font-size: 0.8em;
    padding-top: 6px;
}

.tierLeftCol.fullWidth h1 span {
    display: inline;
    font-size: 1em;
}

.tierLeftCol h3 {
    font-weight: bold;
}

    .tierLeftCol h3 a {
        color: #ec5b25;
    }

.tierLeftCol h1, .tierLeftCol h2, .tierLeftCol p, .tierLeftCol li {
    padding-right: 30px;
}

.tierRightCol {
    float: right;
    width: 450px;
    padding: 25px 0 0 0;
}

    .tierRightCol h2 {
        color: #0A4498;
        font-size: 2.6em;
    }

        .tierRightCol h1.underlined {
            padding: 10px 0 10px 0;
            border-bottom: 2px solid #c4d2e6;
            margin-bottom: 20px;
        }

.centreList {
    width: 450px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    .centreList li {
        margin: 0;
        padding: 15px 0;
        font-size: 1.4em;
        font-weight: 600;
        border-bottom: 1px solid #c4d2e6;
    }

        .centreList li a {
            display: block;
            color: #ec5b25;
        }

            .centreList li a span.name {
                font-size: 1.4em;
            }

            .centreList li a span.right {
                padding-top: 8px;
                float: right;
            }

.centreImage {
    margin-bottom: 20px;
}

#centreMap {
    width: 445px;
    height: 300px;
}

.franchiseSiteLink {
    display: block;
    background-color: #EC5B25;
    color: white;
    font-size: 22px;
    padding: 15px 10px 15px 23px;
    width: 85%;
}

    .franchiseSiteLink:hover {
        color: white;
        background-color: #ec7e25;
    }

/* Franchise Oppotunities */

.subSectionBox.franchises {
    padding-bottom: 37px;
    background-image: url(/images/subsectionbox_bot_inverse.png);
}

.subSectionBox.why-choose-us {
    background-color: #010c51;
}

.subSectionBox.what-we-look-for {
    background-color: #ec5b25;
}

.subSectionBox.selection-process {
    background-color: #ffc81c;
    color: black;
}

.subSectionBox.financing {
    background-color: #0a4498;
}

.subSectionBox.faqs {
    background-color: #56554f;
}

.subSectionBox.register-apply {
    background-color: #fc1712;
}

.subSectionBox.franchises h2 a {
    background: none;
    padding-bottom: 5px;
    color: #EC5B25;
}

.subSectionBox.selection-process h2 a {
    color: black;
}

.subSectionBox.franchises h2 a span, .subSectionBox.what-we-look-for h2 a, .subSectionBox.register-apply h2 a {
    color: white;
}

ol.faqs a.faqQuestion {
    font-weight: bold;
    display: block;
}

ol.faqs div {
    padding-top: 10px;
}

ul.boxBullets {
    background-color: #0A4498;
    color: white;
    padding: 20px 30px;
    width: 75%;
    font-size: 14px;
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.75);
    margin-top: 15px;
}

    ul.boxBullets li {
        padding-bottom: 10px;
    }

.applicationForm {
    padding-right: 20px;
}

    .applicationForm.catalogue {
        font-size: 1.3em;
    }

    .applicationForm h3 {
        padding-bottom: 10px;
    }

    .applicationForm.catalogue h3 {
        font-size: 1.7em;
    }

    .applicationForm h4 {
        padding: 0 0 4px 0;
        font-size: 1.3em;
    }

.tierLeftCol.applicationForm {
    padding-top: 0;
}

.applicationForm p.field {
    color: #0a4498;
    border-bottom: 1px solid #d4e2f5;
    padding: 7px 0 6px 0;
    min-height: 24px;
}

    .applicationForm p.field.textarea {
        min-height: 122px;
    }

        .applicationForm p.field.textarea.wide {
            min-height: 150px;
        }

    .applicationForm p.field.otherBox {
        min-height: 130px;
    }

.applicationForm input[type=text], .applicationForm input[type=password] {
    width: 286px;
    padding: 3px 6px;
    background-color: white;
}

.applicationForm input[type=file] {
    width: 234px;
    color: white;
}

.applicationForm textarea {
    width: 286px;
    height: 110px;
    padding: 3px 6px;
    background-color: white;
}

.applicationForm p.field.otherBox textarea {
    height: 90px;
    margin: 4px 0 0 20px;
}

.applicationForm p.field.textarea.wide textarea {
    width: 890px;
}

.applicationForm select {
    width: 155px;
    padding: 3px 6px;
    float: left;
}

.applicationForm label {
    width: 140px;
    margin-bottom: 15px;
    font-weight: bold;
}

.applicationForm.credit label {
    width: 190px;
}

.applicationForm.catalogue label {
    width: 100px;
}

.applicationForm p.field.textarea.wide label {
    width: 890px;
    float: none;
    margin-bottom: 7px;
}

form .applicationForm .radio {
    float: none;
}

.applicationForm .radio label {
    font-weight: normal;
    color: #595959;
}

form .applicationForm span.ethnic {
    width: 580px;
}

form .applicationForm .ethnic label {
    width: 150px;
    display: inline-block;
}

.applicationForm p.clearer {
    padding-top: 15px;
}

.applicationTable {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    border: 1px solid #d4e2f5;
}

    .applicationTable th {
        background-color: #0B4599;
        color: white;
        padding: 3px 5px;
        margin: 0;
    }

    .applicationTable td {
        padding: 3px 5px;
        margin: 0;
        border-collapse: collapse;
        border: 1px solid #d4e2f5;
        vertical-align: top;
    }

.financeBox {
    width: 350px;
    float: left;
    padding-right: 50px;
}

.applicationForm .financeBox label {
    width: 210px;
}

.applicationForm .financeBox input[type=text] {
    width: 120px;
}



.filterBox {
    height: 32px;
    background-color: #083474;
    border-top: 20px solid #0A4498;
    border-bottom: 20px solid #0A4498;
    color: white;
    font-size: 1.2em;
    padding: 10px 20px 0 20px;
}

    .filterBox a {
        color: white;
    }

.pagination {
    height: 30px;
    padding: 0 0 0 0;
    margin-bottom: 25px;
    list-style-type: none;
}

    .pagination li {
        float: left;
        padding-right: 30px;
        padding-top: 5px;
    }

        .pagination li a {
            display: inline-block;
            text-align: center;
            padding: 0 3px 3px 3px;
            margin-right: 1px;
        }

            .pagination li a.current {
                border-bottom: 1px solid #ec5b25;
            }

        .pagination li.perPage {
            float: right;
            padding-right: 1px;
        }

        .pagination li.filter {
            padding-top: 0;
        }

        .pagination li select {
            padding: 4px;
            width: auto;
        }

.wideBox {
    font-size: 1.2em;
    border-bottom: 3px solid #EEEFEF;
    min-height: 173px;
}

    .wideBox img {
        float: right;
        height: 133px;
        margin: 20px 0 0 40px;
    }

    .wideBox h3 {
        font-weight: bold;
        font-size: 1.3em;
        padding: 20px 0;
    }

        .wideBox h3 a {
            color: #ec5b25;
        }

            .wideBox h3 a:hover {
                color: #EC1B2C;
            }

.rightSubNav {
    list-style-type: none;
    padding: 0;
    margin: 20px 0 30px 0;
    border-top: 1px solid #c4d2e6;
}

    .rightSubNav li {
        padding: 14px 0;
        margin: 0;
        font-size: 1.4em;
        border-bottom: 1px solid #c4d2e6;
    }

        .rightSubNav li a {
            color: #001b39;
            display: block;
            background: transparent url(/images/subsectionbox_icon.png) no-repeat scroll right top;
        }

            .rightSubNav li a:hover {
                color: #EC1B2C;
            }

            .rightSubNav li a.current {
                font-size: 1.5em;
                font-weight: bold;
            }


/* Careers */

.CVForm {
    margin-top: 5px;
    width: 420px;
    padding: 30px 10px 25px 0;
    font-size: 1.2em;
}

    .CVForm h2 {
        font-weight: 300;
        font-size: 2em;
        color: #ec5b25;
        border-bottom: 2px solid #C4D2E6;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .CVForm p.field {
        font-size: 1.2em;
        color: #0a4498;
        border-bottom: 1px solid #C9D6E8;
        padding: 15px 0 0 0;
        height: 42px;
    }

    .CVForm input[type=text] {
        width: 240px;
        padding: 3px 6px;
        background-color: white;
    }

    .CVForm input[type=file] {
        width: 234px;
        color: white;
    }

    .CVForm textarea {
        width: 360px;
        height: 120px;
        padding: 3px 6px;
        background-color: white;
        clear: left;
    }

    .CVForm select {
        width: 155px;
        padding: 3px 6px;
        float: left;
    }

    .CVForm label {
        width: 150px;
        margin-bottom: 15px;
        font-weight: bold;
    }

    .CVForm p.workUK {
        clear: left;
        padding: 20px 0 0 0;
    }

    .CVForm .radio {
        padding-right: 30px;
    }

        .CVForm .radio label {
            font-weight: normal;
            color: #595959;
        }

    .CVForm p.coverNote {
        height: 180px;
    }

        .CVForm p.coverNote label {
            margin-bottom: 10px;
        }

    .CVForm p.uploadCV {
        clear: left;
        padding: 16px 0 15px 0;
    }

    .CVForm a.bigBut {
        width: 413px;
    }


/* Vacancies */

.subSectionBox.vacancyType {
    padding-bottom: 16px;
    background-image: url(/images/subsectionbox_bot_inverse.png);
    background-color: #0A4498;
    margin: 15px 30px 20px 0;
}

    .subSectionBox.vacancyType h3 {
        color: white;
        padding: 18px 0 15px 15px;
        font-size: 15px;
    }

    .subSectionBox.vacancyType p.info {
        background-color: #010c52;
        font-size: 12px;
        height: 132px;
    }

    .subSectionBox.vacancyType p.num {
        background-color: #f3ba06;
        padding: 12px 14px 14px 14px;
        line-height: 1em;
        height: auto;
    }

    .subSectionBox.vacancyType a {
        color: white;
    }

.vacancyListing {
    padding-top: 20px;
}

    .vacancyListing h3 {
        font-size: 1.9em;
        color: #0a4498;
        border-bottom: 3px solid #EEEFEF;
    }

    .vacancyListing p.msg {
        padding-top: 10px;
        font-size: 1.3em;
    }

.vacancyBox {
    width: 455px;
    margin-right: 50px;
    float: left;
    background: transparent url(/images/bluearrow_455.png) no-repeat scroll center bottom;
    font-size: 1.3em;
    padding: 25px 0 10px 0;
    font-weight: bold;
    color: #0A4498;
}

    .vacancyBox h4, .vacancyBox a {
        color: #ec5b25;
        font-weight: bold;
    }

        .vacancyBox a:hover {
            color: #0A4498;
        }

.tierLeftCol.vacancy strong.title {
    color: #0a4498;
    font-size: 1.2em;
}


/* Downloads */

.dl {
    font-size: 1.4em;
    border-bottom: 3px solid #EEEFEF;
    height: 80px;
    width: 460px;
    float: left;
    margin-right: 40px;
    font-weight: bold;
}

    .dl h3 {
        font-weight: bold;
        font-size: 1.1em;
        padding: 20px 0 5px 0;
    }

        .dl h3 a {
            color: #ec5b25;
        }

            .dl h3 a:hover {
                color: #EC1B2C;
            }


/* Contact */

.landingContent h2.titleBG {
    width: 455px;
    height: 63px;
    padding: 14px 0 0 0;
    display: block;
    color: white;
    text-align: center;
    font-size: 1.9em;
    font-weight: 300;
    background: transparent url(/images/subsectionbox3_title_blue.png) no-repeat scroll center bottom;
}

.contactForm input[type=text], .contactForm input[type=password], .contactForm textarea {
    width: 420px;
    line-height: 1.2em;
}

.contactForm .textBoxRounded {
    margin-right: 0;
}

.contactForm hr {
    width: 455px;
    margin: 15px 0 5px 0;
    padding: 0;
}

.contactForm .red.right {
    float: right;
    padding-top: 10px;
}

.submitButton {
    clear: both;
    width: 455px;
    font-size: 1.7em;
    padding: 20px 0 25px 0;
    text-align: center;
    font-weight: 600;
    background: transparent url(/images/orangearrow_455.png) no-repeat scroll center bottom;
}

.wwList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    .wwList li {
        margin: 0;
        padding: 10px 0;
        font-size: 1.4em;
        font-weight: 600;
    }

        .wwList li a {
            display: block;
            color: #ec5b25;
            height: 43px;
            padding: 7px 0 0 55px;
            background: transparent url(/images/flag_icons.png) no-repeat scroll 0 0;
        }

            .wwList li a.de {
                background-position: 0 -73px;
            }

            .wwList li a.bn {
                background-position: 0 -145px;
            }

            .wwList li a.be {
                background-position: 0 -218px;
            }

            .wwList li a.au {
                background-position: 0 -291px;
            }

            .wwList li a.ww {
                background-position: 0 -361px;
            }

            .wwList li a.uk {
                background-position: 0 -431px;
            }

            .wwList li a span.name {
                font-size: 1.4em;
            }

            .wwList li a span.link {
                padding: 8px 0 0 10px;
                color: #0a4498;
            }


/* Competition */

.competitionLeft {
    width: 565px;
    float: left;
    font-size: 1.2em;
    padding: 40px 40px 40px 0;
}

    .competitionLeft h1 {
        padding-bottom: 25px;
    }

    .competitionLeft h2 {
        font-size: 1.9em;
        padding: 0 0 10px 0;
        margin-bottom: 20px;
        border-bottom: 3px solid #c4d2e6;
    }

    .competitionLeft p strong {
        font-size: 1.2em;
        color: #ec5b25;
    }

    .competitionLeft h3 {
        color: #0a4498;
        font-size: 1.9em;
        padding: 20px 0 10px 0;
        margin-bottom: 15px;
        border-bottom: 3px solid #c4d2e6;
    }

.competitionRight {
    width: 350px;
    float: right;
    padding: 40px 0;
}

    .competitionRight h2 {
        width: 350px;
        height: 41px;
        padding: 8px 0 0 0;
        display: block;
        color: white;
        text-align: center;
        font-size: 1.7em;
        font-weight: 300;
        background: transparent url(/images/righttitle_bg.png) no-repeat scroll center bottom;
    }

    .competitionRight .textBoxRounded {
        margin: 10px 0 0 10px;
    }

    .competitionRight .contactForm input[type=text], .competitionRight .contactForm textarea {
        font-size: 1.5em;
        width: 300px;
    }

    .competitionRight .contactForm hr {
        width: 330px;
        margin-left: 10px;
    }

    .competitionRight .submitButton {
        clear: both;
        width: 330px;
        font-size: 1.7em;
        padding: 20px 0;
        margin-left: 10px;
        text-align: center;
        font-weight: 600;
        background: transparent url(/images/orangearrow_275.png) no-repeat scroll center bottom;
    }

    .competitionRight .contactForm label {
        font-size: 1.5em;
        float: none;
        display: inline-block;
        padding: 0 0 0 10px;
        width: 115px;
    }

    .competitionRight .contactForm input.shorter {
        width: 170px;
    }

    .competitionRight .valSummary {
        font-size: 1.2em;
        padding-left: 12px;
    }



/* Corporate Partners */

.partnerList {
    width: 300px;
    float: left;
    margin: 0 0 0 30px;
    padding: 0;
    list-style-type: none;
}

    .partnerList.start {
        margin-left: 0;
    }

    .partnerList li {
        margin: 0;
        padding: 8px 0 8px 0;
        font-size: 1.3em;
        font-weight: 600;
        color: #0a4498;
        border-bottom: 1px solid #C9D6E8;
    }

        .partnerList li a {
            display: block;
            font-weight: 400;
            color: #ec5b25;
        }


/* News & Media */

.landingContent.newsMedia h2 {
    font-size: 1.9em;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
    border-bottom: 3px solid #c4d2e6;
}

.landingContent.newsMedia h3 a {
    color: #ec5b25;
    font-weight: 600;
}

.moreStories {
    padding: 20px 0 20px 0;
}

    .moreStories h2 {
        font-size: 2.5em;
        padding: 0 0 10px 0;
        margin-bottom: 20px;
        color: #ec5b25;
        border-bottom: 3px solid #c4d2e6;
    }

.moreNews {
    font-size: 1.2em;
    width: 460px;
    height: 205px;
    float: left;
    background: transparent url(/images/orangearrow_455.png) no-repeat scroll center bottom;
    margin: 0 0 50px 0;
}

.tierRightCol .moreNews {
    margin-bottom: 30px;
}

.moreNews.no1 {
    margin-right: 40px;
}

.moreNews img {
    float: left;
    margin: 0 20px 0 0;
}

.moreNews h3 {
    font-size: 1.7em;
    color: #001B39;
}

    .moreNews h3 a {
        color: #001B39;
    }

.moreNews p a {
    font-weight: bold;
    color: #ec5b25;
}

.halfWidthBox {
    width: 451px;
    height: 275px;
    float: left;
    background: transparent url(/images/orangearrow_455.png) no-repeat scroll center bottom;
    margin: 0 58px 50px 0;
    font-size: 1.2em;
}

    .halfWidthBox h2 {
        padding: 0;
        font-size: 1.6em;
        line-height: 1em;
        margin-bottom: 16px;
    }

        .halfWidthBox h2 a {
            height: 37px;
            padding: 11px 0 0 0;
            display: block;
            color: white;
            text-align: center;
            background-repeat: no-repeat;
            background-position: 0 0;
        }

        .halfWidthBox h2.dkBlueBg a {
            background-image: url(/images/subsectionbox_451_title_dkblue.png);
        }

        .halfWidthBox h2.orangeBg a {
            background-image: url(/images/subsectionbox_451_title_orange.png);
        }

    .halfWidthBox.pipeline p {
        padding-bottom: 10px;
    }

    .halfWidthBox.pipeline input {
        width: 133px;
    }

    .halfWidthBox.pipeline h3 {
        padding: 22px 0 10px 0;
        font-size: 1.55em;
        font-weight: 600;
    }

        .halfWidthBox.pipeline h3.viewPrevious {
            border-top: 1px solid #c4d2e6;
            padding-top: 12px;
            margin-top: 16px;
        }



.goLink {
    display: block;
    float: right;
    font-size: 1.3em;
    font-weight: 600;
    color: #EC5C25;
    min-width: 80px;
    padding-top: 8px;
}

    .goLink.submit {
        padding-top: 14px;
    }

    .goLink span {
        color: #0a4498;
    }

.halfWidthBox.bottom {
    height: 180px;
    background-position: right bottom;
    background-image: url(/images/bluearrow_455.png);
}

    .halfWidthBox.bottom h2 {
        font-size: 3.3em;
        line-height: 1.2em;
        padding-bottom: 10px;
    }

    .halfWidthBox.bottom .innerBG {
        width: 351px;
        height: 180px;
        padding-right: 100px;
        background: transparent url(/images/bluearrow_455.png) no-repeat scroll center bottom;
    }

.halfWidthBox.newsArchive {
    background-image: url(/images/bg_newsarchive.jpg);
}

.halfWidthBox.pressOffice {
    background-image: url(/images/bg_pressoffice.jpg);
}

.halfWidthBox a.mainLink {
    color: #EC5C25;
    font-size: 1.3em;
    font-weight: 600;
}

    .halfWidthBox a.mainLink span {
        color: #0a4498;
        padding-right: 10px;
    }

.halfWidthBox.archiveNonUK .innerBG {
    height: 220px;
    padding: 15px 150px 0 0;
    background: transparent url(/images/bg_newsarchive.jpg) no-repeat scroll center right;
}

.halfWidthBox.archiveNonUK h2 {
    font-size: 2.5em;
    line-height: 1.2em;
    padding-bottom: 10px;
    margin-bottom: 0;
}

    .halfWidthBox.archiveNonUK h2.press {
        padding-top: 27px;
    }


/* Bosch Rexroth page */

.brTitle {
    font-size: 22px;
    color: #0a4498;
    font-weight: bold;
}

.brCol {
    float: left;
    width: 250px;
    margin-right: 40px;
    font-weight: bold;
}

    .brCol.fieldservice {
        margin-right: 0;
    }

    .brCol span {
        color: #5c7c92;
    }

    .brCol ul {
        padding-bottom: 0;
    }

    .brCol img.brMain {
        width: 250px;
        display: block;
    }

    .brCol img.brIcon {
        float: left;
        margin: 4px 10px 4px 0;
    }

    .brCol h4 {
        text-transform: uppercase;
        background-color: #CAD9E6;
        color: #5c7c92;
        padding: 5px 10px;
        margin: 15px 0;
        font-size: 19px;
        font-weight: bold;
    }


.shopHolder {
    position: relative;
    width: 1020px;
    margin: 0 auto;
}

.contactForm.signup {
    width: 470px;
}

.landingContent__images img {
    margin-top: 20px;
}